#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Sep 25 16:52:18 JST 2021
maven-metadata-spigot-repo.xml.lastUpdated=1632555994163
maven-metadata-elmakers-repo.xml.error=
maven-metadata-onarandombox.xml/@default-onarandombox-http\://repo.onarandombox.com/content/groups/public/.lastUpdated=1632556338257
maven-metadata-onarandombox.xml.error=Could not transfer metadata net.md-5\:bungeecord-chat\:1.10-SNAPSHOT/maven-metadata.xml from/to onarandombox (http\://repo.onarandombox.com/content/groups/public)\: Transfer failed for http\://repo.onarandombox.com/content/groups/public/net/md-5/bungeecord-chat/1.10-SNAPSHOT/maven-metadata.xml 521
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1632555995210
maven-metadata-vault-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1632555994703
maven-metadata-elmakers-repo.xml.lastUpdated=1632555994307
maven-metadata-spigot.xml.lastUpdated=1632555994561
maven-metadata-spigot-repo.xml.error=
